p {
    text-align: justify;
}


.p-en {
    font-size: 1.13rem;
    line-height: 1.5;
}

.iconpdf {
    padding-right: 1rem;
    padding-left: 1.5rem;
}

.margin-1 {
    margin-left: .5rem;
}
.overlay-tns{
    top: 73%;
}

@media(max-width:768px) {
    .titre {
        font-size: 1.7rem;
    }
    /* .titre+h4 {
        font-size: 1.2rem;
    } */
    .achievement {
        margin-left: 1rem;
    }
    /* .overlay-tns {
        top: 84%
    } */
}

@media(max-width:576px) {
    .navbar-brand {
        margin-left: 0;
    }
    /* .overlay-tns {
        top: 65%;
    } */
}
